Milisto - Bug #11629

Register page > If password not matched then error message " Password not match."” is wrong
11/28/2024 12:03 PM - priyanka Sharma

Status: Closed Start date: 11/28/2024
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

W Microphone off © We have encountered an error in Speech Recognition Service, please try again. Error Code: 1002 @y 1
© Password not match.

Karan

karan@yopmail.com

Forget password?

By creating your account, you agree to our Terms
of Use & Privacy Policy

67°F

< smoke ‘= @ Earey = o % E ﬁ 0 g F ém -):EI 9 .@ u.v @ @' - 5 E\I\rf & 11}3;30/22(:);:&

v

Correct one should be ""Password does not match."

History
#1 - 12/11/2024 09:19 PM - Anisha Kumari

- Status changed from New to Resolved

#2 - 12/26/2024 02:17 PM - priyanka Sharma

- Status changed from Resolved to Closed
